test_zipinputstream.cpp File Reference

Source for a test program for testing ZipInputStream. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include "zipios++/fcollexceptions.h"`
`#include "zipios++/zipinputstream.h"`
Include dependency graph for test_zipinputstream.cpp:

Go to the source code of this file.

## Functions

int | main ()

## Detailed Description

Source for a test program for testing ZipInputStream.

Definition in file test_zipinputstream.cpp.

## Function Documentation

## main()

int main | ( |  | ) |

Definition at line 15 of file test_zipinputstream.cpp.